Bug 1956400 - gparted-1.3.0 is available
Summary: gparted-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 15:46 UTC by Upstream Release Monitoring
Modified: 2021-05-14 21:11 UTC (History)
1 user (show)

Fixed In Version: gparted-1.3.0-1.fc34 gparted-1.3.0-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-14 17:49:03 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.0 (#1956400) (946 bytes, patch)
2021-05-03 20:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-03 15:46:46 UTC
Latest upstream release: _1_3_0
Current version/release in rawhide: 1.2.0-1.fc34
URL: http://gparted.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1235/

Comment 1 Upstream Release Monitoring 2021-05-03 15:46:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://downloads.sourceforge.net/gparted/gparted-_1_3_0.tar.gz to ./gparted-_1_3_0.tar.gz

Comment 2 Upstream Release Monitoring 2021-05-03 20:43:52 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-1.fc34
URL: http://gparted.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1235/

Comment 3 Upstream Release Monitoring 2021-05-03 20:43:56 UTC
Created attachment 1779115 [details]
[patch] Update to 1.3.0 (#1956400)

Comment 4 Upstream Release Monitoring 2021-05-03 21:50:09 UTC
the-new-hotness/release-monitoring.org's scratch build of gparted-1.3.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=67169220

Comment 5 Fedora Update System 2021-05-05 01:22:26 UTC
FEDORA-2021-cf759ceda7 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cf759ceda7

Comment 6 Fedora Update System 2021-05-05 01:22:31 UTC
FEDORA-EPEL-2021-ac01807e66 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ac01807e66

Comment 7 Fedora Update System 2021-05-05 01:22:37 UTC
FEDORA-2021-8ea3c7c087 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ea3c7c087

Comment 8 Fedora Update System 2021-05-06 01:05:58 UTC
FEDORA-EPEL-2021-ac01807e66 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ac01807e66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-06 01:34:02 UTC
FEDORA-2021-cf759ceda7 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cf759ceda7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cf759ceda7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-05-06 01:57:53 UTC
FEDORA-2021-8ea3c7c087 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8ea3c7c087`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ea3c7c087

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-05-14 17:49:03 UTC
FEDORA-2021-8ea3c7c087 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-05-14 21:11:39 UTC
FEDORA-2021-cf759ceda7 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.